package cn.superdesk.uniorder.dao.mapper.base;

import cn.superdesk.uniorder.dao.entity.base.UnifiedOrderCredit;

public interface UnifiedOrderCreditMapperEx {

	int insertSelective(UnifiedOrderCredit record);

    void insertSelectiveWithoutReturnId(UnifiedOrderCredit unifiedOrderCredit);
}
